from setuptools import setup

setup(
    name='transprint',  # Nombre de la librería
    version='1.17.0',  # Versión de la librería
    description='Librería para traducir automaticamente tus prints',  # Descripción
    long_description=open('README.md').read(),  # Descripción más larga, puedes crear un archivo README.md
    long_description_content_type='text/markdown',  # Tipo de contenido del README
    author='zerordia',  # Tu nombre
    author_email='alejo.duarte.2007@gmail.com',  # Tu correo
    url='https://github.com/tuusuario/espera',  # URL del repositorio
    py_modules=['transprint'],  # Nombre del archivo de tu módulo sin extensión .py
    classifiers=[
        'Programming Language :: Python :: 3',
        'License :: OSI Approved :: MIT License',  # Licencia de código abierto (puedes cambiarla si prefieres otra)
        'Operating System :: OS Independent',
    ],
    python_requires='>=3.6',  
    install_requires=[  
        'deep_translator',   
    ],
)
